<template>
  <Layout>
    <section id="about" class="about-me">
      <img class="img-fluid p-4 lazyload" src="img/demo-scott-avatar.png" alt="Scott Wells">
      <h1>Hi, I'm Scott.</h1>
      <p><span class="bold-it">Nice to meet you!</span> I am a web developer that specializes in websites
        for makers, creatives, and small businesses. I am enthusiastic about finding simple solutions
        to complex problems. If you need vision for your small business, clarity of design, or a well-crafted
        website, let's have a conversation and see if I can help!</p>
      <a href="#contact" role="button">Learn More</a>
		</section>
  </Layout>
</template>

<script>
export default {
  metaInfo: {
    title: 'About'
  },
  name: "About"
}
</script>
